[gs-bugs] [Bug 687257] (PDF interpreter) : encryption isn't compatible to Adobe

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Wed May 5 14:29:10 UTC 2010


http://bugs.ghostscript.com/show_bug.cgi?id=687257

Robin Watts <robin.watts at artifex.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
                 CC|                            |robin.watts at artifex.com
         Resolution|                            |WONTFIX

--- Comment #10 from Robin Watts <robin.watts at artifex.com> 2010-05-05 14:28:47 UTC ---
So to summarise my understanding of this bug:

1) GS used to be able to generate files with a non-standard key length. These
files could only be read by GS or XPDF (not Adobe).

2) The code has now been fixed so that we won't generate these files any more
(we generate files that Acrobat can read).

3) The only "problem" remaining is that we continue to read these files where
Acrobat refuses them. This doesn't seem like much of a bug to me.

I am therefore closing this bug as WONTFIX. If anyone wants to challenge my
reading of this bug or my choice of closing it, please just say.

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list